<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="ErK-Mq-4Wg">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Navigation Controller-->
        <scene sceneID="Zh4-j2-naB">
            <objects>
                <navigationController id="ErK-Mq-4Wg" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="7W2-iV-LHG">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="sRO-WB-bjE" kind="relationship" relationship="rootViewController" id="gw7-m1-UbS"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="3hv-9m-5Nz" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-754" y="96"/>
        </scene>
        <!--Links View Controller-->
        <scene sceneID="TP8-Rd-uY3">
            <objects>
                <viewController id="sRO-WB-bjE" customClass="LinksViewController" customModule="Cobeat" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="kVm-Gu-SkT">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="JBn-wE-KZp">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="LinkTitleTableViewCell" rowHeight="70" id="y6O-Pp-Zee" customClass="LinkTitleTableViewCell" customModule="Cobeat" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="414" height="70"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="y6O-Pp-Zee" id="P94-CK-mNo">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="70"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uBq-ST-Uw9">
                                                    <rect key="frame" x="20" y="25" width="374" height="20.5"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstItem="uBq-ST-Uw9" firstAttribute="centerY" secondItem="P94-CK-mNo" secondAttribute="centerY" id="DEd-eC-Rx5"/>
                                                <constraint firstItem="uBq-ST-Uw9" firstAttribute="leading" secondItem="P94-CK-mNo" secondAttribute="leading" constant="20" id="f6Q-Ur-okJ"/>
                                                <constraint firstAttribute="trailing" secondItem="uBq-ST-Uw9" secondAttribute="trailing" constant="20" id="p1M-or-Vcx"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <connections>
                                            <outlet property="titleLabel" destination="uBq-ST-Uw9" id="jHj-ou-Xbq"/>
                                        </connections>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="LinkDetailTableViewCell" rowHeight="120" id="43f-AR-z8l" customClass="LinkDetailTableViewCell" customModule="Cobeat" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="98" width="414" height="120"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="43f-AR-z8l" id="VRZ-5G-jW8">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="120"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dmN-DF-lS2">
                                                    <rect key="frame" x="20" y="20" width="374" height="80"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="UlK-ol-Nz2">
                                                            <rect key="frame" x="20" y="19.5" width="334" height="20.5"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                            <nil key="textColor"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mDX-EB-Dim">
                                                            <rect key="frame" x="20" y="48" width="334" height="20.5"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                            <nil key="textColor"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nft-iW-xNQ">
                                                            <rect key="frame" x="20" y="30" width="334" height="20.5"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                            <nil key="textColor"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                    </subviews>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <constraints>
                                                        <constraint firstItem="mDX-EB-Dim" firstAttribute="leading" secondItem="UlK-ol-Nz2" secondAttribute="leading" id="121-XR-AAK"/>
                                                        <constraint firstItem="nft-iW-xNQ" firstAttribute="centerY" secondItem="dmN-DF-lS2" secondAttribute="centerY" id="QBQ-lo-Uwc"/>
                                                        <constraint firstAttribute="trailing" secondItem="UlK-ol-Nz2" secondAttribute="trailing" constant="20" id="YOf-dS-Wiy"/>
                                                        <constraint firstItem="mDX-EB-Dim" firstAttribute="trailing" secondItem="UlK-ol-Nz2" secondAttribute="trailing" id="c0K-ID-F5d"/>
                                                        <constraint firstItem="UlK-ol-Nz2" firstAttribute="leading" secondItem="dmN-DF-lS2" secondAttribute="leading" constant="20" id="d4P-Ph-VdE"/>
                                                        <constraint firstItem="mDX-EB-Dim" firstAttribute="top" secondItem="UlK-ol-Nz2" secondAttribute="bottom" constant="8" id="hrw-6G-Yk1"/>
                                                        <constraint firstAttribute="trailing" secondItem="nft-iW-xNQ" secondAttribute="trailing" constant="20" id="ncE-Iv-69v"/>
                                                        <constraint firstItem="nft-iW-xNQ" firstAttribute="leading" secondItem="dmN-DF-lS2" secondAttribute="leading" constant="20" id="nuq-6D-ZGJ"/>
                                                        <constraint firstItem="UlK-ol-Nz2" firstAttribute="bottom" secondItem="dmN-DF-lS2" secondAttribute="centerY" id="pRs-oe-kVz"/>
                                                    </constraints>
                                                </view>
                                            </subviews>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstAttribute="trailing" secondItem="dmN-DF-lS2" secondAttribute="trailing" constant="20" id="5Dp-xr-vPJ"/>
                                                <constraint firstAttribute="bottom" secondItem="dmN-DF-lS2" secondAttribute="bottom" constant="20" id="TUN-gS-VDT"/>
                                                <constraint firstItem="dmN-DF-lS2" firstAttribute="leading" secondItem="VRZ-5G-jW8" secondAttribute="leading" constant="20" id="WXG-uS-t4m"/>
                                                <constraint firstItem="dmN-DF-lS2" firstAttribute="top" secondItem="VRZ-5G-jW8" secondAttribute="top" constant="20" id="dWZ-29-lRU"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <connections>
                                            <outlet property="centerLabel" destination="nft-iW-xNQ" id="jaS-Nb-05Q"/>
                                            <outlet property="mainContent" destination="dmN-DF-lS2" id="brR-y4-83e"/>
                                            <outlet property="subtitleLabel" destination="mDX-EB-Dim" id="VBw-zL-Hvb"/>
                                            <outlet property="titleLabel" destination="UlK-ol-Nz2" id="GSb-wH-6uy"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="sRO-WB-bjE" id="hDs-Oa-naR"/>
                                    <outlet property="delegate" destination="sRO-WB-bjE" id="zm0-7z-66w"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="JBn-wE-KZp" firstAttribute="top" secondItem="kVm-Gu-SkT" secondAttribute="top" id="Fw8-MA-Pqv"/>
                            <constraint firstAttribute="bottom" secondItem="JBn-wE-KZp" secondAttribute="bottom" id="aHD-l7-F56"/>
                            <constraint firstItem="JBn-wE-KZp" firstAttribute="leading" secondItem="fI8-GZ-qUE" secondAttribute="leading" id="eve-Da-FKO"/>
                            <constraint firstItem="fI8-GZ-qUE" firstAttribute="trailing" secondItem="JBn-wE-KZp" secondAttribute="trailing" id="n2G-2i-AO2"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="fI8-GZ-qUE"/>
                    </view>
                    <navigationItem key="navigationItem" id="umF-FI-63c"/>
                    <connections>
                        <outlet property="tableView" destination="JBn-wE-KZp" id="Djf-HH-6PI"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="C0y-gl-JUW" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="162" y="96"/>
        </scene>
    </scenes>
</document>
